Subject: about cclib.16, etc

From: [email-masked]
Date: Wed, 22 Jan 1992 13:58:06 EST

Hi, everyone!

I would like to know the format of cclib.16 and cclib.24. I have very
little knowledge of Chinese coding and would also like to know about
the it. Would someone be kindly enough to give me some pointers?

Thank you.

AL